Package Details: yandex-browser-ffmpeg-codecs-opera 0.0.2-1

Git Clone URL: https://aur.archlinux.org/yandex-browser-ffmpeg-codecs-opera.git (read-only)
Package Base: yandex-browser-ffmpeg-codecs-opera
Description: symlink for opera-ffmpeg-codecs package to be used with yandex-browser
Upstream URL: https://www.archlinux.org/packages/community/x86_64/opera-ffmpeg-codecs/
Licenses: GPL
Conflicts: yandex-browser-ffmpeg-codecs
Provides: yandex-browser-ffmpeg-codecs
Submitter: lesf0
Maintainer: lesf0
Last Packager: lesf0
Votes: 3
Popularity: 0.22
First Submitted: 2018-05-11 12:43
Last Updated: 2019-02-01 05:25

Dependencies (1)

Required by (1)

Sources (0)

Latest Comments

lesf0 commented on 2019-09-02 04:47

Kepos, yes, opera-beta-ffmpeg-codecs is an AUR dependency, so you should either install it manually or use some aut helper like pikaur or pkgbuilder. You can also install it from third-party repo, however please keep in mind that I am not a maintainer of neither that package nor that repo.

Kepos commented on 2019-08-30 12:03

Got a warning: 'target not found: opera-beta-ffmpeg-codecs'. Installation failed due to open dependencies. Lately, I installed 'opera-beta-ffmpeg-codecs' from AUR, then it worked.

Infinite.New1 commented on 2019-02-03 04:29

You were exactly right, I set up the build directory to "/home/.../Temp/pamac-build" and was able to do the update.

Thank you Sir.

lesf0 commented on 2019-02-02 15:31

Most of aur helpers uses /tmp for build directory, which is usually limited to 4gb. Try to set build directory to your home directory instead.

Infinite.New1 commented on 2019-02-02 15:26

How did you figured this out? I still have ~140 GB left on this SSD.

Via Pamac on Manjaro-GNOME...

lesf0 commented on 2019-02-02 15:19

Infinite.New1 looks like you've run out of disk space

Infinite.New1 commented on 2019-02-02 15:15

==> Validating source files with sha512sums... chromium-71.0.3578.98.tar.xz ... Passed ==> Removing existing $srcdir/ directory... ==> Extracting sources... -> Extracting chromium-71.0.3578.98.tar.xz with bsdtar chromium-71.0.3578.98/third_party/angle/third_party/deqp/src/external/vulkancts/mustpass/1.1.2/src/master.txt: Write failed

[...]

chromium-71.0.3578.98/device/OWNERS: Write failed bsdtar: Error exit delayed from previous errors. ==> ERROR: Failed to extract chromium-71.0.3578.98.tar.xz Aborting...

lesf0 commented on 2019-02-01 04:59

Looks like yandex-browser is updating it's chromium version faster than opera, so I'll have to switch to opera-beta-ffmpeg-codecs package.